Bug 1030649 - Gnome freezes immediately after login while displaying background
Gnome freezes immediately after login while displaying background
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 16:02 EST by Jim Bean
Modified: 2014-02-13 10:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-13 10:29:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tail of Dmesg (41.01 KB, text/plain)
2013-11-14 16:02 EST, Jim Bean
no flags Details

  None (edit)
Description Jim Bean 2013-11-14 16:02:36 EST
Created attachment 824143 [details]
tail of Dmesg

Description of problem:
After login gnome normally displays a series of background images of increasing size. When it freezes one of the smaller images is displayed, the keyboard is inactive and the only way out is to reboot. Sometimes after a LONG time the login will complete.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.boot
2.login
3.

Actual results:


Expected results:


Additional info:
Attached Dmesg from an instance where the login did complete.
Nouveau seems to be finding bogus cache errors.
This machine is dual booted to F18 which never experiences the problem.
Comment 1 Jim Bean 2014-01-11 18:35:19 EST
After downloading gnome classic that can be selected. This problem never happens in gnome classic.

It seems that no attention is being paid to this, It is a serious problem since there is no exit except to try booting again, and again ...
Comment 2 Jim Bean 2014-02-10 15:51:50 EST
I haven't seen this problem for some time and never on F20.
It looks like somebody fixed it and kept quiet.
regards Jim Bean
Comment 3 Florian Müllner 2014-02-13 10:29:51 EST
OK, let's assume it's fixed then.

Note You need to log in before you can comment on or make changes to this bug.